   ALPHA   *MatProp(Thermal_Expansion-Alpha,Real)
   RHO     *MatProp(RHO-Density,Real)
   MU      *MatProp(Poisson_s_Ratio-MU,Real)
   BETA    *MatProp(Dir_of_pl_flow-BETA,Real)	
*If(MatProp(Activate_Function_for_Wd,Int)==1)	
   PARAM "WD" F *Operation(matvar*IncrAdvancedFunID+256)
*Else 
   WD      *MatProp(Critical_Comp_Disp-WD,Real)
*EndIf
*If(MatProp(Activate_Function_for_EPS_CP,Int)==1)	
   PARAM "EPS_CP" F *Operation(matvar*IncrAdvancedFunID+257)
*Else 
   EPS_CP  *MatProp(Plastic_Strain-EPS_CP,Real)
*EndIf
   EXC     *MatProp(Excentricity-EXC,Real)
   FIXED   *MatProp(Fixed_Crack,Real) 
   PARAM "E" F *Operation(matvar*IncrAdvancedFunID+251) 
   PARAM "FT" F *Operation(matvar*IncrAdvancedFunID+252) 
   PARAM "FC" F *Operation(matvar*IncrAdvancedFunID+253) 
   PARAM "GF" F *Operation(matvar*IncrAdvancedFunID+254) 
   PARAM "FC0" F *Operation(matvar*IncrAdvancedFunID+255)
*#// matvar *matvar
*#// IncrAdvancedFunID *IncrAdvancedFunID 